Support » Plugin: Slider by Soliloquy - Responsive Image Slider for WordPress » [Plugin: Soliloquy Lite Responsive Image Slider] Plug-in conflict?

  • Resolved chcl4leung

    (@chcl4leung)


    Hello Developers,

    I’m currently checking/testing this plug-in and I’ve noticed that it possibly conflicts with another plug-in that I would still like to use on my home page. The other plug-in is called WPUI Tabs and when I place Soliloquy on the same page as WPUI Tabs, it breaks WPUI Tabs and only shows the shortcode for WPUI Tabs. Is it possible that I can still use both plug-ins on the same page?

    Thank you for your response in advance,
    chcl4leung

    http://wordpress.org/extend/plugins/soliloquy-lite/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Soliloquy Lite Responsive Image Slider] Plug-in conflict?’ is closed to new replies.